.bild {list-style-image: url("bilder/ordner.gif")}
#navi, #navi ul {
         list-style-type:none;
         margin:0;
         padding:0; }

#navi li { width:128px; }

#navi li ul { display:none;  }

#navi li:hover ul { display:list-item; }

figure {
  position: relative;
  margin: 0;
  padding: 10px;
  width: 1024px;
  border: 1px solid gainsboro;
  background: white;}

figure.einzel {
  display: inline-block;
  padding: 10px;
  width: 30%;
  border: 1px solid gainsboro;}

figcaption {
  font-size=8
  padding: 10px;
  text-align: center;}

body {   font-size: 10pt;
         font-family: Arial;
         text-align: justify;
         behavior: url("csshover.htc");
         color: #000000; }

table {
         font-family: Arial;
         text-align: justify;
         font-size: 10pt;}

td {
		 font-family: arial;
		 margin-top: 20pt;
		 }
		 
text {
	font-family: arial;
	font-size: 10pt
	}
h1
{
          font-family: Arial;
          font-size: 22pt;
          color: #3366CC;
}

h2
{
          font-family: Arial;
          font-size: 16pt;
          color: #3366CC;
}

h3
{
          font-family: Arial;
          font-size: 12pt;
		  margin-top: 10pt;
          color: #3366CC;
}

link
{
         text-decoration: none;
         color: #3366cc;
}

v:link
{
         font-family: Arial;
         text-decoration: none;
         color: #0000ff;
}

a:link
{
        font-family: Arial;
        text-decoration: none;
}

a:visited
{
        font-family: Arial;
        text-decoration: none;
        color: #3366cc;
}

a:hover
{
        font-family: Arial;
        text-decoration: none;
        color: #ff0000;
}

a:active
{
        text-decoration:none;
        color: #000000;
}


figure,


figcaption 
{
	margin: 0;

	padding: 5; font-style:italic;
}



figure.einzel 
{
	position: relative;
	display: inline-block;

	width: 30%;

 vertical-align: top; }



figure img 
{
	width: 100%;
	display: block;
}
